= form_for @grampanchayat do |f|
  - if @grampanchayat.errors.any?
    #error_explanation
      %h2= "#{pluralize(@grampanchayat.errors.count, "error")} prohibited this grampanchayat from being saved:"
      %ul
        - @grampanchayat.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :hobli_id
    = f.number_field :hobli_id
  .actions
    = f.submit 'Save'
